<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./pages/index.style.css">
    <title>CV en ligne</title>
  </head>
<body>
    <section id="page">
    <!-- En tête -->
    <header>
            
            <div id="Contact">    
            <table>
                <td>Me contacter : </td>
                <td>Email : <a id="email" href="">loose.morgan@laposte.net</a></td>
                <td>Tél : 06.59.32.87.89</td>
                <td><a href="https://www.linkedin.com/in/morgan-loose-405815b3/" target="blank">Linkedin</a></td>
            </table>
            </div>
            <div id="logo" >
                <img width ="200px" src="./pages/logoMorgan.png" alt="logoMorgan">
            </div>
<div id="titre1">
    <h1>Data Analyst Junior</h1>

</div>
            
    </section>
    </header>
    <!-- /En tête -->
    <!-- Navbar -->
        <nav id="navbar">
     
           <ul>

           <li><a href="#A Propos">A PROPOS</span></a></li>
           <li><a href="#Parcours">PARCOURS</a></li>
           <li><a href="#Compétences">COMPÉTENCES</a></li>
           <li><a href="#Réalisations">RÉALISATIONS</a></li>
           <li><a href="#hobbies">INTÉRÊTS</a></li>
           <li><a href="#Contact">CONTACT</a></li>

           </ul>
         </nav>
        <!-- /Navbar -->
        <!-- A Propos de moi -->
        <hr>
        <section id="APropos">
            <h3><u>Quelques mots sur moi :</u></h3>
           
            <div id="presentation">
                <p>
            Je m'appelle Morgan, j'ai 29 ans et je suis Data Analyst Junior depuis peu ! Après mes études en Marketing International,
             j'ai intégré le monde du transport, qui m'a appris la rigueur et l'organisation , une expérience qui a duré deux ans. 
             Envie de trouver quelque chose me correspondant, le développement web s'est imposé à moi. Mes études m'ayant permis 
             d'acquérir des compétences variées et l'ambition d'apprendre en permanence, j'ai décidé de relever le défi de me 
             reconvertir professionellement. J'ai donc suivi deux formations sur le langage JavaEE Fullstack. La première m'a permis 
             d'apprivoiser les bases et les concepts de ce dernier ainsi que des techniques de gestion de projet, de réalisation de 
             maquettes et de schéma précédents de développement de site/applications en tant que tels. Je me suis ainsi découvert un 
             intéret pour ce métier et j'ai maintenant hâte d'approfondir mes connaissances en travaillant dans ce domaine !
            De nature curieuse et volontaire, je suis toujours à la recherche de moyens de m'améliorer et d'aller plus loin chaque jour !
        </p>
        </div>    
        </section>
        <!-- /A propos de moi -->
        <!-- Parcours -->

<div id="bloc1">
        <section id="Parcours">
            <div class= "titre2"><img class="meduse"  width="100px" src="./pages/meduse2.png" ><h3><u>Mon parcours</u></h3></div>
            
           
                    <article>
                        <h3>Consultant Data Junior CGI - En cours</h3>
                        <p>
                        Contexte projet : Process mining 
                        But du projet : Aider le client à améliorer ses performances en extrayant, transormant et analysant 
                        ses données grâce à un outil révolutionnaire de process mining
                        </p>
                    </article>
                
              
                    <article>
                        <h3>POE Java JEE - En cours</h3>
                        <p>
                        Contexte projet : Montée en compétences sur divers aspects 
                        But du projet : Améliorer mes compétences en développement Front (HTML, CSS, JS), Back (JavaEE) ainsi 
                        qu'en chefferie de projet, dans le but d'obtenir le diplôme de "Manager de projet Informatique"
                        </p>
                    </article>
              
                    <article>
                        <h3>Formation Java JEE - 2020</h3>
                        <p>
                        Contexte projet : Reconversion professionnelle  
                        But du projet : Apprendre les bases du développement dans le but de me reconvertir vers les métiers 
                        du web. Apprentissage des bases du back et front.
                        </p>
                    </article>
              
        </section>
  
        <!-- /Parcours -->
        <!-- Compétences -->
     
        <section id="Competences">
            <div>
                <div class= "titre2"><img class="meduse" width="100px" src="./pages/meduse2.png" ><h3><u>Mes compétences</u></h3></div>

                <ul>
                <h3>Outils et OS</h3>
                <li>Windows</li>
                <li>Gitkraken : Github - GitLab</li>
                <li>Enterprise Architect</li>
                <li>Wireframe Sketcher</li>
                <li>Procreate</li>
               
                <h3>Langages</h3>
                <li>JavaJEE</li>
                <li>HTML/CSS</li>
                <li>Javascript</li>
                <li>SQL</li>
                
               <h3>Frameworks et Librairies</h3> 
               <li>Springboot</li>
               <li>Angular</li>
               <li>Bootstrap</li>
               <li>Tailwing</li>
                
            </ul>
            </div>
        </section>
   
  
</div>
        <!-- /Compétences -->
         <!-- Hobbies -->
         <section id="hobbies">
            <h3><u>Mes passions</u></h3>
            <li>
                <ul><a href="./pages/meduses.html" target="blank"> Méduses</a></ul>
                <ul><a href="./pages/astronomie.html" target="blank"> Astronomie</a></ul>
                <ul><a href="/pages/graphisme.html" target="blank">Graphisme</a> </ul>
                <ul><a href="./pages/decoration.html" target="blank">Décoration intérieure</a> </ul>
            
            </li>
        </section>
        <!-- /Hobbies -->
        <!-- Réalisations -->
        <!-- <section id="realisations">

            <h3><u>Mes projets</u></h3>
    <ul>
        <li>1</li>
        <li>2</li>
        <li>3</li>
        <li>4</li>
    </ul> -->
        
        </section>
        <!-- /Réalisations -->
       
        <!-- Pied de page -->
        <!-- <footer id="Contact">
  
        </footer> -->
        <!-- /Pied de page -->
    </section>
</body>
</html>


